## haskell-snap-server 0.7.0.1

=== debian/changelog ===
haskell-snap-server (0.7.0.1-3) unstable; urgency=low

  * Remove version on libghc-binary-dev build dependency, to allow
    building against the binary as bundled in ghc

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Mar 2012 17:40:39 +0100

haskell-snap-server (0.7.0.1-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 05 Mar 2012 23:23:49 -0500

haskell-snap-server (0.7.0.1-1) unstable; urgency=low

  * Debianization generated by cabal-debian
  * ITP (Closes: #653543)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Thu, 29 Dec 2011 16:49:52 +0900
