## haskell-snap-server 0.8.1.1

=== debian/changelog ===
haskell-snap-server (0.8.1.1-1build2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Nov 2012 18:36:58 +0000

haskell-snap-server (0.8.1.1-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 14:16:16 +0000

haskell-snap-server (0.8.1.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 18 May 2012 00:28:49 +0200

haskell-snap-server (0.8.0.1-1) unstable; urgency=low

  * New upstream version.
  * Change the range of libghc-enumerator-dev and libghc-snap-core-dev
    version number.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 15 Apr 2012 12:05:59 +0900
