=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ghc,
                ghc-prof,
                libghc-monadcatchio-transformers-dev (>= 0.2.1),
-               libghc-monadcatchio-transformers-dev (<< 0.3),
+               libghc-monadcatchio-transformers-dev (<< 0.4),
                libghc-monadcatchio-transformers-prof,
                libghc-psqueue-dev (>= 1.1),
                libghc-psqueue-dev (<< 1.2),
@@ -36,7 +36,7 @@
                libghc-directory-tree-dev (>= 0.10),
                libghc-directory-tree-dev (<< 0.11),
                libghc-directory-tree-prof,
-               libghc-enumerator-dev (>= 0.4.13.1),
+               libghc-enumerator-dev (>= 0.4.15),
                libghc-enumerator-dev (<< 0.5),
                libghc-enumerator-prof,
                libghc-mtl-dev (>= 2),
@@ -48,14 +48,14 @@
                libghc-network-dev (>= 2.3),
                libghc-network-dev (<< 2.4),
                libghc-network-prof,
-               libghc-snap-core-dev (>= 0.7),
-               libghc-snap-core-dev (<< 0.8),
+               libghc-snap-core-dev (>= 0.8.1),
+               libghc-snap-core-dev (<< 0.9),
                libghc-snap-core-prof,
                libghc-text-dev (>= 0.11),
                libghc-text-dev (<< 0.12),
                libghc-text-prof,
                libghc-transformers-dev (>= 0.2),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
                libghc-unix-compat-dev (>= 0.2),
                libghc-unix-compat-dev (<< 0.4),
