=== debian/control ===
--- 
+++ 
@@ -3,91 +3,58 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.8),
+Build-Depends: debhelper (>= 9),
+               haskell-devscripts (>= 0.8.13),
                cdbs,
                ghc,
                ghc-prof,
-               libghc-monadcatchio-transformers-dev (>= 0.2.1),
-               libghc-monadcatchio-transformers-dev (<< 0.4),
-               libghc-monadcatchio-transformers-prof,
-               libghc-psqueue-dev (>= 1.1),
-               libghc-psqueue-dev (<< 1.2),
-               libghc-psqueue-prof,
                libghc-attoparsec-dev (>= 0.10),
                libghc-attoparsec-dev (<< 0.11),
                libghc-attoparsec-prof,
                libghc-attoparsec-enumerator-dev (>= 0.3),
                libghc-attoparsec-enumerator-dev (<< 0.4),
                libghc-attoparsec-enumerator-prof,
-               libghc-binary-dev ,
-               libghc-binary-prof,
                libghc-blaze-builder-dev (>= 0.2.1.4),
                libghc-blaze-builder-dev (<< 0.4),
                libghc-blaze-builder-prof,
                libghc-blaze-builder-enumerator-dev (>= 0.2.0),
                libghc-blaze-builder-enumerator-dev (<< 0.3),
                libghc-blaze-builder-enumerator-prof,
-               libghc-bytestring-nums-dev,
-               libghc-bytestring-nums-prof,
                libghc-case-insensitive-dev (>= 0.3),
-               libghc-case-insensitive-dev (<< 0.5),
+               libghc-case-insensitive-dev (<< 1.1),
                libghc-case-insensitive-prof,
-               libghc-directory-tree-dev (>= 0.10),
-               libghc-directory-tree-dev (<< 0.11),
-               libghc-directory-tree-prof,
-               libghc-enumerator-dev (>= 0.4.15),
-               libghc-enumerator-dev (<< 0.5),
-               libghc-enumerator-prof,
+               libghc-monadcatchio-transformers-dev (>= 0.2.1),
+               libghc-monadcatchio-transformers-dev (<< 0.4),
+               libghc-monadcatchio-transformers-prof,
                libghc-mtl-dev (>= 2),
                libghc-mtl-dev (<< 3),
                libghc-mtl-prof,
-               libghc-murmur-hash-dev (>= 0.1),
-               libghc-murmur-hash-dev (<< 0.2),
-               libghc-murmur-hash-prof,
                libghc-network-dev (>= 2.3),
-               libghc-network-dev (<< 2.4),
+               libghc-network-dev (<< 2.5),
                libghc-network-prof,
-               libghc-snap-core-dev (>= 0.8.1),
-               libghc-snap-core-dev (<< 0.9),
+               libghc-snap-core-dev (>= 0.9.2),
+               libghc-snap-core-dev (<< 0.11),
                libghc-snap-core-prof,
                libghc-text-dev (>= 0.11),
                libghc-text-dev (<< 0.12),
                libghc-text-prof,
-               libghc-transformers-dev (>= 0.2),
-               libghc-transformers-dev (<< 0.4),
-               libghc-transformers-prof,
                libghc-unix-compat-dev (>= 0.2),
-               libghc-unix-compat-dev (<< 0.4),
+               libghc-unix-compat-dev (<< 0.5),
                libghc-unix-compat-prof,
-               libghc-vector-dev (>= 0.7),
-               libghc-vector-dev (<< 0.10),
-               libghc-vector-prof,
-               libghc-vector-algorithms-dev (>= 0.4),
-               libghc-vector-algorithms-dev (<< 0.6),
-               libghc-vector-algorithms-prof
 Build-Depends-Indep: ghc-doc,
-                     libghc-monadcatchio-transformers-doc,
-                     libghc-psqueue-doc,
                      libghc-attoparsec-doc,
                      libghc-attoparsec-enumerator-doc,
                      libghc-binary-doc,
                      libghc-blaze-builder-doc,
                      libghc-blaze-builder-enumerator-doc,
-                     libghc-bytestring-nums-doc,
                      libghc-case-insensitive-doc,
-                     libghc-directory-tree-doc,
-                     libghc-enumerator-doc,
+                     libghc-monadcatchio-transformers-doc,
                      libghc-mtl-doc,
-                     libghc-murmur-hash-doc,
                      libghc-network-doc,
                      libghc-snap-core-doc,
                      libghc-text-doc,
-                     libghc-transformers-doc,
                      libghc-unix-compat-doc,
-                     libghc-vector-doc,
-                     libghc-vector-algorithms-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://snapframework.com/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-snap-server
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-snap-server
