## haskell-snap-server 0.9.3.4

=== debian/changelog ===
haskell-snap-server (0.9.3.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Dec 2013 12:56:35 -0500
