=== debian/control ===
--- 
+++ 
@@ -21,8 +21,11 @@
                libghc-blaze-builder-enumerator-dev (<< 0.3),
                libghc-blaze-builder-enumerator-prof,
                libghc-case-insensitive-dev (>= 0.3),
-               libghc-case-insensitive-dev (<< 1.1),
-               libghc-case-insensitive-prof,
+               libghc-case-insensitive-dev (<< 1.2),
+               libghc-case-insensitive-prof
+  , libghc-enumerator-dev (>= 0.4.1.5)
+  , libghc-enumerator-dev (<< 0.5)
+  , libghc-enumerator-prof,
                libghc-monadcatchio-transformers-dev (>= 0.2.1),
                libghc-monadcatchio-transformers-dev (<< 0.4),
                libghc-monadcatchio-transformers-prof,
@@ -32,8 +35,8 @@
                libghc-network-dev (>= 2.3),
                libghc-network-dev (<< 2.5),
                libghc-network-prof,
-               libghc-snap-core-dev (>= 0.9.2),
-               libghc-snap-core-dev (<< 0.11),
+               libghc-snap-core-dev (>= 0.9.3),
+               libghc-snap-core-dev (<< 0.10),
                libghc-snap-core-prof,
                libghc-text-dev (>= 0.11),
                libghc-text-dev (<< 0.12),
@@ -47,18 +50,18 @@
                      libghc-binary-doc,
                      libghc-blaze-builder-doc,
                      libghc-blaze-builder-enumerator-doc,
-                     libghc-case-insensitive-doc,
+                     libghc-case-insensitive-doc
+  , libghc-enumerator-doc,
                      libghc-monadcatchio-transformers-doc,
                      libghc-mtl-doc,
                      libghc-network-doc,
                      libghc-snap-core-doc,
                      libghc-text-doc,
                      libghc-unix-compat-doc,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://snapframework.com/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-snap-server
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-snap-server
-DM-Upload-Allowed: yes
 
 Package: libghc-snap-server-dev
 Architecture: any
