## haskell-snap-server 0.9.4.5

=== debian/changelog ===
haskell-snap-server (0.9.4.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:47:05 +0200
