=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ghc,
                ghc-prof,
                libghc-attoparsec-dev (>= 0.10),
-               libghc-attoparsec-dev (<< 0.11),
+               libghc-attoparsec-dev (<< 0.13),
                libghc-attoparsec-prof,
                libghc-attoparsec-enumerator-dev (>= 0.3),
                libghc-attoparsec-enumerator-dev (<< 0.4),
@@ -21,7 +21,7 @@
                libghc-blaze-builder-enumerator-dev (<< 0.3),
                libghc-blaze-builder-enumerator-prof,
                libghc-case-insensitive-dev (>= 0.3),
-               libghc-case-insensitive-dev (<< 1.2),
+               libghc-case-insensitive-dev (<< 1.3),
                libghc-case-insensitive-prof
   , libghc-enumerator-dev (>= 0.4.1.5)
   , libghc-enumerator-dev (<< 0.5)
@@ -33,13 +33,13 @@
                libghc-mtl-dev (<< 3),
                libghc-mtl-prof,
                libghc-network-dev (>= 2.3),
-               libghc-network-dev (<< 2.5),
+               libghc-network-dev (<< 2.6),
                libghc-network-prof,
                libghc-snap-core-dev (>= 0.9.3),
                libghc-snap-core-dev (<< 0.10),
                libghc-snap-core-prof,
                libghc-text-dev (>= 0.11),
-               libghc-text-dev (<< 0.12),
+               libghc-text-dev (<< 1.2),
                libghc-text-prof,
                libghc-unix-compat-dev (>= 0.2),
                libghc-unix-compat-dev (<< 0.5),
