=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: debhelper (>= 9),
-               haskell-devscripts (>= 0.8.13),
+               haskell-devscripts (>= 0.9),
                cdbs,
                ghc,
                ghc-prof,
@@ -15,7 +15,7 @@
                libghc-attoparsec-enumerator-dev (<< 0.4),
                libghc-attoparsec-enumerator-prof,
                libghc-blaze-builder-dev (>= 0.2.1.4),
-               libghc-blaze-builder-dev (<< 0.4),
+               libghc-blaze-builder-dev (<< 0.5),
                libghc-blaze-builder-prof,
                libghc-blaze-builder-enumerator-dev (>= 0.2.0),
                libghc-blaze-builder-enumerator-dev (<< 0.3),
@@ -33,13 +33,13 @@
                libghc-mtl-dev (<< 3),
                libghc-mtl-prof,
                libghc-network-dev (>= 2.3),
-               libghc-network-dev (<< 2.6),
+               libghc-network-dev (<< 2.7),
                libghc-network-prof,
                libghc-snap-core-dev (>= 0.9.3),
                libghc-snap-core-dev (<< 0.10),
                libghc-snap-core-prof,
                libghc-text-dev (>= 0.11),
-               libghc-text-dev (<< 1.2),
+               libghc-text-dev (<< 1.3),
                libghc-text-prof,
                libghc-unix-compat-dev (>= 0.2),
                libghc-unix-compat-dev (<< 0.5),
