## haskell-snap-server 0.9.5.1

=== debian/changelog ===
haskell-snap-server (0.9.5.1-4build2) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:51:42 +0000

haskell-snap-server (0.9.5.1-4build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2016 18:00:56 +0100

haskell-snap-server (0.9.5.1-4) unstable; urgency=medium

  * Patch to build with newer attoparsec.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 17:15:24 -0500

haskell-snap-server (0.9.5.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:04 -0500

haskell-snap-server (0.9.5.1-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:43 +0200

haskell-snap-server (0.9.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:30:41 +0200
