=== debian/control ===
Source: haskell-snap-server
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-monadcatchio-transformers-dev (>= 0.2.1),
 libghc-monadcatchio-transformers-dev (<< 0.4),
 libghc-monadcatchio-transformers-prof,
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-attoparsec-enumerator-dev (>= 0.3),
 libghc-attoparsec-enumerator-dev (<< 0.4),
 libghc-attoparsec-enumerator-prof,
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-blaze-builder-enumerator-dev (>= 0.2.0),
 libghc-blaze-builder-enumerator-dev (<< 0.3),
 libghc-blaze-builder-enumerator-prof,
 libghc-case-insensitive-dev (>= 0.3),
 libghc-case-insensitive-dev (<< 1.3),
 libghc-case-insensitive-prof,
 libghc-enumerator-dev (>= 0.4.15),
 libghc-enumerator-dev (<< 0.5),
 libghc-enumerator-prof,
 libghc-mtl-dev (>= 2),
 libghc-mtl-dev (<< 3),
 libghc-mtl-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-dev (<< 2.7),
 libghc-network-prof,
 libghc-snap-core-dev (>= 0.9.3),
 libghc-snap-core-dev (<< 0.10),
 libghc-snap-core-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-unix-compat-dev (>= 0.2),
 libghc-unix-compat-dev (<< 0.5),
 libghc-unix-compat-prof,
Build-Depends-Indep: ghc-doc,
 libghc-monadcatchio-transformers-doc,
 libghc-attoparsec-doc,
 libghc-attoparsec-enumerator-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-builder-enumerator-doc,
 libghc-case-insensitive-doc,
 libghc-enumerator-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-snap-core-doc,
 libghc-text-doc,
 libghc-unix-compat-doc,
Standards-Version: 3.9.6
Homepage: http://snapframework.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-snap-server-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: iteratee-based, epoll-enabled web server for the Snap Framework
 Snap is a simple and fast web development framework and server written in
 Haskell. For more information or to download the latest version, you can
 visit the Snap project website at <http://snapframework.com/>.
 .
 The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
 server library written in Haskell. Together with the @snap-core@ library upon
 which it depends, it provides a clean and efficient Haskell programming
 interface to the HTTP protocol.
 .
 Higher-level facilities for building web applications (like user/session
 management, component interfaces, data modeling, etc.) are planned but not
 yet implemented, so this release will mostly be of interest for those who:
 .
 o need a fast and minimal HTTP API at roughly the same level of abstraction
 as Java servlets, or
 .
 o are interested in contributing to the Snap Framework project.
 .
 This package contains the normal library files.

Package: libghc-snap-server-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: iteratee-based, epoll-enabled web server for the Snap Framework; profiling lib
 Snap is a simple and fast web development framework and server written in
 Haskell. For more information or to download the latest version, you can
 visit the Snap project website at <http://snapframework.com/>.
 .
 The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
 server library written in Haskell. Together with the @snap-core@ library upon
 which it depends, it provides a clean and efficient Haskell programming
 interface to the HTTP protocol.
 .
 Higher-level facilities for building web applications (like user/session
 management, component interfaces, data modeling, etc.) are planned but not
 yet implemented, so this release will mostly be of interest for those who:
 .
 o need a fast and minimal HTTP API at roughly the same level of abstraction
 as Java servlets, or
 .
 o are interested in contributing to the Snap Framework project.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-snap-server-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: iteratee-based, epoll-enabled web server for the Snap Framework; documentation
 Snap is a simple and fast web development framework and server written in
 Haskell. For more information or to download the latest version, you can
 visit the Snap project website at <http://snapframework.com/>.
 .
 The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
 server library written in Haskell. Together with the @snap-core@ library upon
 which it depends, it provides a clean and efficient Haskell programming
 interface to the HTTP protocol.
 .
 Higher-level facilities for building web applications (like user/session
 management, component interfaces, data modeling, etc.) are planned but not
 yet implemented, so this release will mostly be of interest for those who:
 .
 o need a fast and minimal HTTP API at roughly the same level of abstraction
 as Java servlets, or
 .
 o are interested in contributing to the Snap Framework project.
 .
 This package contains the documentation files.
