## haskell-snap-server 1.0.1.0

=== debian/changelog ===
haskell-snap-server (1.0.1.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:09 -0400

haskell-snap-server (1.0.1.0-2) experimental; urgency=medium

  * Patch out use of bytestring-builder.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 13:31:06 -0400

haskell-snap-server (1.0.1.0-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 23:22:41 -0400
