=== debian/control ===
--- 
+++ 
@@ -1,76 +1,89 @@
 Source: haskell-snap-server
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Kiwamu Okabe <kiwamu@debian.or.jp>,
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
- libghc-monadcatchio-transformers-dev (>= 0.2.1),
- libghc-monadcatchio-transformers-dev (<< 0.4),
- libghc-monadcatchio-transformers-prof,
- libghc-attoparsec-dev (>= 0.10),
+ haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (>= 0.12),
  libghc-attoparsec-prof,
- libghc-attoparsec-enumerator-dev (>= 0.3),
- libghc-attoparsec-enumerator-dev (<< 0.4),
- libghc-attoparsec-enumerator-prof,
- libghc-blaze-builder-dev (>= 0.2.1.4),
  libghc-blaze-builder-dev (<< 0.5),
+ libghc-blaze-builder-dev (>= 0.4),
  libghc-blaze-builder-prof,
- libghc-blaze-builder-enumerator-dev (>= 0.2.0),
- libghc-blaze-builder-enumerator-dev (<< 0.3),
- libghc-blaze-builder-enumerator-prof,
- libghc-case-insensitive-dev (>= 0.3),
  libghc-case-insensitive-dev (<< 1.3),
+ libghc-case-insensitive-dev (>= 1.1),
  libghc-case-insensitive-prof,
- libghc-enumerator-dev (>= 0.4.15),
- libghc-enumerator-dev (<< 0.5),
- libghc-enumerator-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-dev (<< 3),
+ libghc-clock-dev (<< 0.8),
+ libghc-clock-dev (>= 0.7.1),
+ libghc-clock-prof,
+ libghc-io-streams-dev (<< 1.4),
+ libghc-io-streams-dev (>= 1.3),
+ libghc-io-streams-haproxy-dev (<< 1.1),
+ libghc-io-streams-haproxy-dev (>= 1.0),
+ libghc-io-streams-haproxy-prof,
+ libghc-io-streams-prof,
+ libghc-lifted-base-dev (<< 0.3),
+ libghc-lifted-base-dev (>= 0.1),
+ libghc-lifted-base-prof,
+ libghc-mtl-dev (<< 2.3),
+ libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
+ libghc-network-dev (<< 2.7),
  libghc-network-dev (>= 2.3),
- libghc-network-dev (<< 2.7),
  libghc-network-prof,
- libghc-snap-core-dev (>= 0.9.3),
- libghc-snap-core-dev (<< 0.10),
+ libghc-old-locale-dev (<< 1.1),
+ libghc-old-locale-dev (>= 1.0),
+ libghc-old-locale-prof,
+ libghc-snap-core-dev (<< 1.1),
+ libghc-snap-core-dev (>= 1.0),
  libghc-snap-core-prof,
+ libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 1.3),
  libghc-text-prof,
+ libghc-unix-compat-dev (<< 0.5),
  libghc-unix-compat-dev (>= 0.2),
- libghc-unix-compat-dev (<< 0.5),
  libghc-unix-compat-prof,
-Build-Depends-Indep: ghc-doc,
- libghc-monadcatchio-transformers-doc,
+ libghc-vector-dev (<< 0.12),
+ libghc-vector-dev (>= 0.7),
+ libghc-vector-prof,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-attoparsec-doc,
- libghc-attoparsec-enumerator-doc,
  libghc-blaze-builder-doc,
- libghc-blaze-builder-enumerator-doc,
  libghc-case-insensitive-doc,
- libghc-enumerator-doc,
+ libghc-clock-doc,
+ libghc-io-streams-doc,
+ libghc-io-streams-haproxy-doc,
+ libghc-lifted-base-doc,
  libghc-mtl-doc,
  libghc-network-doc,
  libghc-snap-core-doc,
  libghc-text-doc,
  libghc-unix-compat-doc,
-Standards-Version: 3.9.6
+ libghc-vector-doc,
+Standards-Version: 3.9.8
 Homepage: http://snapframework.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-snap-server
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-snap-server-dev
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
  ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+ ${shlibs:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: iteratee-based, epoll-enabled web server for the Snap Framework
  Snap is a simple and fast web development framework and server written in
  Haskell. For more information or to download the latest version, you can
@@ -94,11 +107,15 @@
 
 Package: libghc-snap-server-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: iteratee-based, epoll-enabled web server for the Snap Framework; profiling lib
  Snap is a simple and fast web development framework and server written in
  Haskell. For more information or to download the latest version, you can
@@ -123,10 +140,13 @@
 Package: libghc-snap-server-doc
 Architecture: all
 Section: doc
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: iteratee-based, epoll-enabled web server for the Snap Framework; documentation
  Snap is a simple and fast web development framework and server written in
  Haskell. For more information or to download the latest version, you can
