=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-snap-server
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kiwamu Okabe <kiwamu@debian.or.jp>,
 Priority: extra
@@ -22,8 +23,10 @@
  libghc-clock-dev (<< 0.8),
  libghc-clock-dev (>= 0.7.1),
  libghc-clock-prof,
- libghc-io-streams-dev (<< 1.4),
  libghc-io-streams-dev (>= 1.3),
+ libghc-io-streams-dev (<< 1.5),
+ libghc-io-streams-prof,
+ libghc-io-streams-haproxy-dev (>= 1.0),
  libghc-io-streams-haproxy-dev (<< 1.1),
  libghc-io-streams-haproxy-dev (>= 1.0),
  libghc-io-streams-haproxy-prof,
@@ -49,8 +52,8 @@
  libghc-unix-compat-dev (<< 0.5),
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.7),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
