=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-snap-server
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kiwamu Okabe <kiwamu@debian.or.jp>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -24,7 +23,7 @@
  libghc-clock-dev (>= 0.7.1),
  libghc-clock-prof,
  libghc-io-streams-dev (>= 1.3),
- libghc-io-streams-dev (<< 1.5),
+ libghc-io-streams-dev (<< 1.6),
  libghc-io-streams-prof,
  libghc-io-streams-haproxy-dev (>= 1.0),
  libghc-io-streams-haproxy-dev (<< 1.1),
@@ -70,7 +69,7 @@
  libghc-text-doc,
  libghc-unix-compat-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://snapframework.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-snap-server
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
