## haskell-snap-server 1.1.0.0

=== debian/changelog ===
haskell-snap-server (1.1.0.0-5build1) focal; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Nov 2019 08:54:46 +0100

haskell-snap-server (1.1.0.0-5) unstable; urgency=medium

  * Patch for newer time.

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 10:17:03 -0400

haskell-snap-server (1.1.0.0-4) unstable; urgency=medium

  * Patch for newer base, containers, and network.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 10:01:10 -0400

haskell-snap-server (1.1.0.0-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:43 +0300

haskell-snap-server (1.1.0.0-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:21:05 +0300

haskell-snap-server (1.1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 18 Apr 2018 08:07:27 -0400

haskell-snap-server (1.0.3.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:04 -0400
