=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Kiwamu Okabe <kiwamu@debian.or.jp>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (<< 0.14),
@@ -33,11 +34,8 @@
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.1),
  libghc-lifted-base-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
- libghc-network-dev (<< 2.7),
  libghc-network-dev (>= 2.3),
+ libghc-network-dev (<< 2.9),
  libghc-network-prof,
  libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-dev (>= 1.0),
@@ -45,11 +43,8 @@
  libghc-snap-core-dev (<< 1.1),
  libghc-snap-core-dev (>= 1.0),
  libghc-snap-core-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
- libghc-unix-compat-dev (<< 0.5),
  libghc-unix-compat-dev (>= 0.2),
+ libghc-unix-compat-dev (<< 0.6),
  libghc-unix-compat-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-dev (<< 0.13),
@@ -63,16 +58,14 @@
  libghc-io-streams-doc,
  libghc-io-streams-haproxy-doc,
  libghc-lifted-base-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-snap-core-doc,
- libghc-text-doc,
  libghc-unix-compat-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://snapframework.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-snap-server
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap-server
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap-server]
 
 Package: libghc-snap-server-dev
 Architecture: any
