## haskell-snap-server 1.1.1.1

=== debian/changelog ===
haskell-snap-server (1.1.1.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:52:21 +0200

haskell-snap-server (1.1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 11:54:02 +0300
