=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-dev (>= 1.1),
  libghc-case-insensitive-prof,
- libghc-clock-dev (<< 0.8),
+ libghc-clock-dev (<< 0.9),
  libghc-clock-dev (>= 0.7.1),
  libghc-clock-prof,
  libghc-io-streams-dev (>= 1.3),
@@ -35,7 +35,7 @@
  libghc-lifted-base-dev (>= 0.1),
  libghc-lifted-base-prof,
  libghc-network-dev (>= 2.3),
- libghc-network-dev (<< 2.9),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-dev (>= 1.0),
@@ -62,7 +62,7 @@
  libghc-snap-core-doc,
  libghc-unix-compat-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap-server
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap-server]
