## haskell-snap-server 1.1.1.2

=== debian/changelog ===
haskell-snap-server (1.1.1.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:49:19 +0000

haskell-snap-server (1.1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 07:07:41 +0300
