=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-snap-server
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kiwamu Okabe <kiwamu@debian.or.jp>,
 Priority: optional
@@ -22,6 +23,7 @@
  libghc-case-insensitive-prof,
  libghc-clock-dev (<< 0.9),
  libghc-clock-dev (>= 0.7.1),
+ libghc-clock-dev (<< 0.9),
  libghc-clock-prof,
  libghc-io-streams-dev (>= 1.3),
  libghc-io-streams-dev (<< 1.6),
